#staffdetail h3{text-align: center; font-size: 2.4rem;line-height: 100%;letter-spacing: 0rem; margin-bottom: 3rem;font-family: 'Noto Serif JP', serif;}
#staffdetail h3 span{position: relative;display: inline-block;padding: 0 2rem;font-family: 'Noto Serif JP', serif;}
#staffdetail h3 span::before,#staffdetail h3 span::after{position: absolute;top: 50%;content: '';width: 10rem;height: 1px;}
#staffdetail h3 span::after{right: 100%;}
#staffdetail h3 span::before{left: 100%;}
#staffdetail h3{color: #ff7c7c;}
#staffdetail h3 span::before,#staffdetail h3 span::after{position: absolute;top: 50%;content: '';width: 10rem;height: 1px;}
#staffdetail h3 span::after{background: #ff7c7c;}
#staffdetail h3 span::before{background: #ff7c7c;}

#photoarea{background: #fff; padding:2rem 0px;}
#photoarea .slick-slide:not(.slick-current) {opacity: 0.2; transition: 0.5s linear;}
#photoarea .slick-prev {left: 25%;}
#photoarea .slick-next {right: 25%;}
#profarea{margin: 0 auto 5rem auto; padding: 5rem 0; box-sizing: border-box;}
#staffdetail table{border-collapse:collapse; width:100%; margin:0 auto;}
#staffdetail th,#staffdetail td{padding:1rem; text-align:left;}
#profarea .names{text-align: center; width: 100%; margin: 0 auto 5rem auto; position: relative;}
#profarea .names h3{margin-bottom: 1rem;}
#profarea .names .ncicon{width:40px; height:40px; position:absolute; right:0px; top:0px; z-index: 1;}
#profarea .qaarea{width: 40%; margin-right: 2rem;}
#profarea .cmarea{flex: 1;}
#profarea .cmarea .inner{margin-bottom: 3rem;}
#profarea .comment{width: 500px; margin: 0 auto 1rem auto;padding: .5rem 0; text-align: center;}
#profarea .d-flex{margin: 0 auto;flex-direction: column; align-items: center;}
#profarea .d-flex_row{display: flex;}
#profarea .typeicon{width: 300px; margin-bottom: 1rem;}
#profarea .typeicon p{ padding: .5rem 1rem; box-sizing: border-box; border-radius: 40px;}
#profarea .icon{width: 40%; margin: 0 auto; display: flex; justify-content: center;}
#profarea .icon img{width:24%;}
#profarea .icon li{width: 25%; padding: .2rem; box-sizing: border-box;}
#profarea .icon p{margin-bottom: 0;width: 100%;}
#staffdetail .slick-slide img{transform: scale(.85);transition: 0.5s ease;}
#staffdetail .slick-slide.slick-current img{transform: scale(1);transition: 0.5s ease;}

#profarea .names .size{font-size: 18px; margin-bottom: 10px; padding-bottom: 5px;}
#staffdetail .qaarea th{font-weight: normal; width: 160px;}
#staffdetail .cmbox{height: 200px;width: 100%; overflow-y: scroll; padding:1rem; box-sizing: border-box; background: #fff; line-height: 1.8;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);}
#staffdetail .cmbox a{color:#000; text-decoration:underline;}
#staffdetail .oparea{margin: 5rem auto 5rem auto;}
#staffdetail .qaarea table{box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);}

#staffdetail .plbox ul{display: flex; flex-wrap: wrap; box-sizing: border-box;border-top: solid 1px #ff7c7c;border-left: solid 1px #ff7c7c;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);}
#staffdetail .plbox ul li{width: 25%; display: flex; text-align: center; padding: 0rem; box-sizing: border-box;}
#staffdetail .plbox ul li .pname{width: 85%; text-align: left; font-weight: normal; padding: 1rem 1.5rem; box-sizing: border-box;background: var(--block06);}
#staffdetail .plbox ul li .pobj{flex:1; padding: 1rem 0;text-align: center; box-sizing: border-box; margin-bottom: 0;}
#staffdetail .plbox ul li .pname,#staffdetail .plbox ul li .pobj{border-bottom: solid 1px #ff7c7c;border-right: solid 1px #ff7c7c;}

#staffdetail #schedule{clear: both; margin: 0 auto 10rem auto;}
#staffdetail #schedule ul{display: flex; flex-wrap: wrap; margin-bottom: 3rem;}
#staffdetail #schedule li{width: calc(100% / 7);border:solid 1px #666; box-sizing: border-box; text-align: center;}
#staffdetail #schedule li .date{text-align: center; font-weight: normal; padding: 1rem 0; box-sizing: border-box;}
#staffdetail #schedule li .time{border-top: solid 1px #666;padding: 1rem 0; box-sizing: border-box;}
#staffdetail #schedule table{width:100%;margin-bottom:10px;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);}
#staffdetail #schedule th,#staffdetail #schedule td{border:solid 1px #ff7c7c;; padding:10px 6px; font-weight: normal;}
#staffdetail #schedule th{width: 116px !important; text-align: center; font-weight: normal;background: var(--block06);}
#staffdetail #schedule td{width: 116px !important;text-align: center;}

@media (max-width: 480px) {
#photoarea{padding: .5rem !important;}
#photoarea .slick-prev {left: -8px;}
#photoarea .slick-next {right: -8px;}
#profarea{padding: .5rem !important;}
#profarea .d-flex{width: 100%;}
#profarea .qaarea{width: 100%; float: none; margin-right: 0;}
#profarea .qaarea table{margin-bottom: 3rem;}
#profarea .qaarea th{width: 100%;}
#profarea .cmarea{width: 100%; float: none;}
#profarea .comment{width: 100%; margin: 0 auto 1rem auto;padding: .5rem 0;}
#profarea .icon{flex-wrap: wrap; width: 100%;}
#profarea .icon li{width: 50%;}
#profarea .d-flex_row{flex-direction: column;}
.morebtn{width: 80%;}

#staffdetail{padding: 0 1rem; box-sizing: border-box;}
#bottomcont{flex-direction:column;}
#staffdetail h3{font-size: 2.4rem; margin-bottom: 2rem;}
#staffdetail h3 span::before, #staffdetail h3 span::after{width: 8rem;}
#staffdetail .cmbox{height: max-content; overflow-y: unset; padding:1rem; margin-bottom: 2rem;}
#staffdetail #schedule{max-width: 100%; padding: 0 1rem; box-sizing: border-box;}
#staffdetail #schedule ul{flex-direction: column;}
#staffdetail #schedule li{width: 100%; display: flex; justify-content: center;}
#staffdetail #schedule li .date,#staffdetail #schedule li .time{width: 50%; text-align: center;}
#staffdetail #schedule li .time{border-top: none;}
#staffdetail #schedule tr{display: block; float: left; width: 50%;}
#staffdetail #schedule th,#staffdetail #schedule td{display: block; width: 100% !important;}

#staffdetail .plbox ul li{width: 100%;}
}